src: ifc/office.ifc

operations:
  - name: Extract storey UG
    command: extract
    input: ifc/office.ifc
    output: ifc/office_storey_UG.ifc
    type: IfcBuildingStorey
    id: UG

dest: ifc/office_storey_UG.ifc
